[Configuration]
V3Applcore=C:\BNCS\V3Convert\V3applcore\ApplCore.exe
ConvertRC=C:\BNCS\V3Convert\Tools\ConvertRC.exe
BRC32=C:\BNCS\V3Convert\Bc4\bin\brc32.exe
RunDelay=0
RunMode=1
DebugMode=0
LastFile=C:\BNCS\Panels\UMD.rc
CommandLine=
